gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003987

Coursemill Learning Management System におけるクロスサイトスクリプティングの脆弱性

4.3
2013/09/09 15:44
CVE-2013-5706

JVNDB-2013-003987

Coursemill Learning Management System におけるクロスサイトスクリプティングの脆弱性
概要
Coursemill Learning Management System (LMS) には、エラーメッセージ、およびブラウザの HTML 実装内のオプションの (1) 巧妙に細工されたイベント属性、または (2) > (より大きい) 文字に関する処理に不備があるため、クロスサイトスクリプティングの脆弱性が存在します。 本脆弱性は、CVE-2013-3603 とは異なる脆弱性です。
想定される影響と対策
第三者により、任意の Web スクリプトまたは HTML を挿入される可能性があります。
JVNDB-2013-003987は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-5706
公表日2013/08/30 00:00
登録日2013/09/09 15:44
更新日2013/09/09 15:44
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。